// 标签管理
// /tag


import request from '/@/utils/request';


// 标签搜索接口
export const getTag = (data: any) => {
	return request({
		url: '/tag',
		method: 'get',
		data,
	});
};


// 来源标签搜索接口
export const getSourceTag = (data: any) => {
	return request({
		url: '/tag/source',
		method: 'get',
		data,
	});
};

// 创建来源标签
export const createSourceTag = (data: any) => {
	return request({
		url: '/tag/source/create',
		method: 'post',
		data,
	});
};


// 自定义标签搜索接口
export const getDiyTag = (data: any) => {
	return request({
		url: '/tag/diy',
		method: 'get',
		data,
	});
};